.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912308;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-7.488000px;}
._3{margin-left:-4.608000px;}
._2{margin-left:-2.880000px;}
._4{margin-left:-1.536000px;}
._0{width:1.088000px;}
._5{width:2.240000px;}
._8{width:18.048000px;}
._c{width:30.368000px;}
._21{width:34.528000px;}
._b{width:45.376000px;}
._12{width:50.560000px;}
._e{width:53.280000px;}
._14{width:54.560000px;}
._15{width:56.480000px;}
._13{width:60.256000px;}
._1a{width:62.400000px;}
._17{width:64.768000px;}
._1b{width:66.400000px;}
._19{width:68.768000px;}
._16{width:73.312000px;}
._1d{width:80.640000px;}
._1c{width:83.712000px;}
._20{width:85.888000px;}
._1f{width:87.072000px;}
._18{width:88.672000px;}
._f{width:90.272000px;}
._d{width:92.128000px;}
._11{width:94.272000px;}
._1e{width:96.000000px;}
._9{width:105.120000px;}
._10{width:120.960000px;}
._a{width:122.336000px;}
._6{width:124.800000px;}
._7{width:136.320000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:26.000000px;}
.fs0{font-size:32.000000px;}
.y38{bottom:60.103235px;}
.y0{bottom:69.057042px;}
.y37{bottom:69.672774px;}
.y26{bottom:70.315165px;}
.y36{bottom:100.507386px;}
.y25{bottom:101.149777px;}
.y35{bottom:131.342319px;}
.y24{bottom:131.984550px;}
.y34{bottom:161.550760px;}
.y23{bottom:162.819483px;}
.y33{bottom:171.186627px;}
.y22{bottom:178.236708px;}
.y32{bottom:180.822493px;}
.y31{bottom:190.458359px;}
.y21{bottom:193.654095px;}
.y30{bottom:200.094226px;}
.y2f{bottom:208.429250px;}
.y20{bottom:209.071481px;}
.y1f{bottom:239.906414px;}
.y1e{bottom:255.323639px;}
.y1d{bottom:270.741026px;}
.y1c{bottom:286.158412px;}
.y1b{bottom:301.575959px;}
.y1a{bottom:316.993345px;}
.y19{bottom:332.410571px;}
.y18{bottom:347.827957px;}
.y2e{bottom:349.433935px;}
.y17{bottom:378.662890px;}
.y2d{bottom:380.268868px;}
.y16{bottom:409.497502px;}
.y15{bottom:424.914888px;}
.y14{bottom:440.332274px;}
.y13{bottom:455.749821px;}
.y12{bottom:471.167207px;}
.y11{bottom:486.584433px;}
.y2c{bottom:488.190410px;}
.y10{bottom:517.419205px;}
.y2b{bottom:519.025183px;}
.yf{bottom:548.254138px;}
.y2a{bottom:549.860116px;}
.ye{bottom:579.088750px;}
.y29{bottom:580.694728px;}
.yd{bottom:609.923683px;}
.yc{bottom:625.341069px;}
.yb{bottom:640.758295px;}
.y28{bottom:642.364273px;}
.ya{bottom:671.593067px;}
.y9{bottom:687.010614px;}
.y8{bottom:702.428000px;}
.y7{bottom:733.262612px;}
.y6{bottom:748.679999px;}
.y5{bottom:764.097545px;}
.y4{bottom:779.514932px;}
.y3{bottom:794.932157px;}
.y2{bottom:810.349543px;}
.y1{bottom:825.766930px;}
.y27{bottom:827.372907px;}
.h5{height:14.440000px;}
.h6{height:17.328000px;}
.h3{height:19.006000px;}
.h4{height:23.296000px;}
.h2{height:23.392000px;}
.h1{height:1224.558020px;}
.h0{height:1352.056592px;}
.w1{width:855.986131px;}
.w0{width:956.000000px;}
.x0{left:42.558410px;}
.x2{left:94.900597px;}
.x1{left:349.230618px;}
.x3{left:810.605857px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-6.216774pt;}
._3{margin-left:-3.825707pt;}
._2{margin-left:-2.391067pt;}
._4{margin-left:-1.275236pt;}
._0{width:0.903292pt;}
._5{width:1.859719pt;}
._8{width:14.984018pt;}
._c{width:25.212471pt;}
._21{width:28.666234pt;}
._b{width:37.672585pt;}
._12{width:41.976506pt;}
._e{width:44.234735pt;}
._14{width:45.297432pt;}
._15{width:46.891476pt;}
._13{width:50.026430pt;}
._1a{width:51.806447pt;}
._17{width:53.772435pt;}
._1b{width:55.127373pt;}
._19{width:57.093361pt;}
._16{width:60.865933pt;}
._1d{width:66.949870pt;}
._1c{width:69.500341pt;}
._20{width:71.306925pt;}
._1f{width:72.289919pt;}
._18{width:73.618289pt;}
._f{width:74.946660pt;}
._d{width:76.487569pt;}
._11{width:78.267586pt;}
._1e{width:79.702226pt;}
._9{width:87.273937pt;}
._10{width:100.424805pt;}
._a{width:101.567203pt;}
._6{width:103.612894pt;}
._7{width:113.177161pt;}
.fs2{font-size:16.604630pt;}
.fs3{font-size:19.925556pt;}
.fs1{font-size:21.586020pt;}
.fs0{font-size:26.567409pt;}
.y38{bottom:49.899600pt;}
.y0{bottom:57.333333pt;}
.y37{bottom:57.844533pt;}
.y26{bottom:58.377867pt;}
.y36{bottom:83.444400pt;}
.y25{bottom:83.977733pt;}
.y35{bottom:109.044533pt;}
.y24{bottom:109.577733pt;}
.y34{bottom:134.124533pt;}
.y23{bottom:135.177867pt;}
.y33{bottom:142.124533pt;}
.y22{bottom:147.977733pt;}
.y32{bottom:150.124533pt;}
.y31{bottom:158.124533pt;}
.y21{bottom:160.777733pt;}
.y30{bottom:166.124533pt;}
.y2f{bottom:173.044533pt;}
.y20{bottom:173.577733pt;}
.y1f{bottom:199.177867pt;}
.y1e{bottom:211.977733pt;}
.y1d{bottom:224.777733pt;}
.y1c{bottom:237.577733pt;}
.y1b{bottom:250.377867pt;}
.y1a{bottom:263.177867pt;}
.y19{bottom:275.977733pt;}
.y18{bottom:288.777733pt;}
.y2e{bottom:290.111067pt;}
.y17{bottom:314.377867pt;}
.y2d{bottom:315.711200pt;}
.y16{bottom:339.977733pt;}
.y15{bottom:352.777733pt;}
.y14{bottom:365.577733pt;}
.y13{bottom:378.377867pt;}
.y12{bottom:391.177867pt;}
.y11{bottom:403.977733pt;}
.y2c{bottom:405.311067pt;}
.y10{bottom:429.577733pt;}
.y2b{bottom:430.911067pt;}
.yf{bottom:455.177867pt;}
.y2a{bottom:456.511200pt;}
.ye{bottom:480.777733pt;}
.y29{bottom:482.111067pt;}
.yd{bottom:506.377867pt;}
.yc{bottom:519.177867pt;}
.yb{bottom:531.977733pt;}
.y28{bottom:533.311067pt;}
.ya{bottom:557.577733pt;}
.y9{bottom:570.377867pt;}
.y8{bottom:583.177867pt;}
.y7{bottom:608.777733pt;}
.y6{bottom:621.577733pt;}
.y5{bottom:634.377867pt;}
.y4{bottom:647.177867pt;}
.y3{bottom:659.977733pt;}
.y2{bottom:672.777733pt;}
.y1{bottom:685.577733pt;}
.y27{bottom:686.911067pt;}
.h5{height:11.988543pt;}
.h6{height:14.386252pt;}
.h3{height:15.779380pt;}
.h4{height:19.341073pt;}
.h2{height:19.420776pt;}
.h1{height:1016.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:710.666667pt;}
.w0{width:793.701333pt;}
.x0{left:35.333333pt;}
.x2{left:78.789467pt;}
.x1{left:289.942267pt;}
.x3{left:672.990533pt;}
}
